
Imports Microsoft.VisualBasic
Imports BaseClasses.Utils.DbUtils
  
Namespace UseDAL.UI

  

    Public Interface IHeader

#Region "Interface Properties"
        
        ReadOnly Property Logo() As System.Web.UI.WebControls.Image
        ReadOnly Property LeftImage() As System.Web.UI.WebControls.Image
        ReadOnly Property SignInBarSetLanguageButton() As System.Web.UI.WebControls.ImageButton
        ReadOnly Property Divider1() As System.Web.UI.WebControls.Image
        ReadOnly Property SignIn() As System.Web.UI.WebControls.LinkButton
        ReadOnly Property SIOImage() As System.Web.UI.WebControls.ImageButton
        ReadOnly Property Divider2() As System.Web.UI.WebControls.Image
        ReadOnly Property SignInBarPrintButton() As System.Web.UI.WebControls.Image
        ReadOnly Property Divider3() As System.Web.UI.WebControls.Image
        ReadOnly Property UserStatusLbl() As System.Web.UI.WebControls.Label
      Property Visible() as Boolean
            

#End Region

    End Interface

  
End Namespace
  